Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0779

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0779
Last Modified 07 Mar 2011 09:30:48
Published 18 Feb 2006 07:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0779

Summary

Cross-site scripting (XSS) vulnerability in u2u.php in XMB Forums 1.9.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the username parameter, as demonstrated using a URL-encoded iframe tag.

Vulnerable Systems

Application

  • Xmb Forum Xmb 1.9.3


References

XF - xmbforum-u2u-xss(24647)

MISC - http://www.xmbforum.com/

VUPEN - ADV-2006-0529

BID - 16604

BUGTRAQ - 20060212 XMB Forums Multiple Vulnerabilities

OSVDB - 23119

MISC - http://www.gulftech.org/?node=research&article_id=00100-02122006


Last Updated: 27 May 2016 10:41:48